package main

import (
	"log"
	tea "github.com/charmbracelet/bubbletea"
)

var model mainModel

func main() {
	p := tea.NewProgram(mainModelInit())
	p.EnterAltScreen()
	err := p.Start()
	p.ExitAltScreen()
	if err != nil {
		log.Fatal(err)
	}
}
